#### Settings

Device Name
Sync Protocol Listen Addresses
Incoming Rate Limit (KiB/s)

The rate limit must be a non-negative number (0: no limit)

Outgoing Rate Limit (KiB/s)

The rate limit must be a non-negative number (0: no limit)

Enable UPnP
Global Discovery
Local Discovery
Automatic upgrades
Global Discovery Server
GUI Listen Addresses
GUI Authentication User
GUI Authentication Password
Use HTTPS for GUI
Start Browser
Anonymous Usage Reporting (Preview)

API Key
{{tmpGUI.apiKey || "-"}}